
<div class="container mt-5">
    <h2>Welcome to Rupesh paliwal kingdam</h2>
    <p>Here will be having work complete</p>
    <div class="d-grid gap-2 d-md-block">
        <button  class="btn btn-primary" type="button">Task 1</button>
        <button  class="btn btn-primary" type="button">Task 2</button>
        <button  class="btn btn-primary" type="button">Task 3</button>
        <button  class="btn btn-primary" type="button">Task 4</button>
        <button  class="btn btn-primary" type="button">Task 5</button>
      

    </div>
</div>

<router-outlet></router-outlet>






